LEADTOOLS ナレッジベース

TWAIN機能は64ビットアプリケーションで動作しますか?

64ビットアプリケーションには、TWAIN 2.0以上でサポートしております。
ご利用のスキャナドライバがTWAIN 2.0以上の規格であることをご確認ください。

詳細はオンラインヘルプの「使用するTWAIN仕様バージョンの設定」をご参照ください。

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています

0 コメント

記事コメントは受け付けていません。